.CP-alpine-visualisateur .block-img-text-right__container {
    width: 90%;
    margin: 95px auto 140px;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-family: "alpine_extralight", sans-serif;
}

.CP-alpine-visualisateur .block-img-text-right__container .img__container {
    width: 80%;
    height: auto;
    position: relative;
}

.CP-alpine-visualisateur .block-img-text-right__container .img__container .bandeau{
    position: absolute;
    bottom: -20px;
    right: 15%;
    width: 25px;
    height: 60px;
    -webkit-transform: skew(-40deg);
        -ms-transform: skew(-40deg);
            transform: skew(-40deg);
    background: #085bb9;
}

.CP-alpine-visualisateur .block-img-text-right__container .img__container img{
    width: 100%;
    height: auto;
}

.CP-alpine-visualisateur .block-img-text-right__container .text__container{
    width: 20%;
    height: auto;
    text-align: left;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.CP-alpine-visualisateur .block-img-text-right__container .text__container h3{
    font-size: 45px;
    font-weight: 200;
    line-height: 1.11;
    letter-spacing: -2.7px;
    margin-bottom: 8px;
}

.CP-alpine-visualisateur .block-img-text-right__container .text__container p{
    font-size: 18px;
    font-weight: 300;
    line-height: 1.39;
    margin-bottom: 8px;
}

.CP-alpine-visualisateur .block-img-text-right__container .text__container a{
    border: none;
    padding: 0;
    font-family: "alpine_italic", sans-serif;
    font-size: 18px;
    line-height: 1.39;
    cursor: pointer;
    background: transparent;
}

@media (max-width: 1080px) { 

    .CP-alpine-visualisateur .block-img-text-right__container {
        width: 100%;
        margin: 70px auto 95px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    .CP-alpine-visualisateur .block-img-text-right__container .img__container {
        width: 100%;
    }
    
    .CP-alpine-visualisateur .block-img-text-right__container .img__container .bandeau{
        width: 20px;
        height: 40px;
    }
    
    .CP-alpine-visualisateur .block-img-text-right__container .text__container{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    
    .CP-alpine-visualisateur .block-img-text-right__container .text__container h3{
        font-size: 40px;
        margin-top: 50px;
    }
    
    .CP-alpine-visualisateur .block-img-text-right__container .text__container p{
        font-size: 17px;
        margin-bottom: 15px;
    }
    
    .CP-alpine-visualisateur .block-img-text-right__container .text__container a{
        font-size: 17px;
    }
   

}

@media (max-width: 1080px) { 

    
}